/*-------------------------------------------------------------------
	Bazzmann Srl | Advanced Communication
	Custom "economia" stylesheet
	
	Customer: Regione del Veneto
-------------------------------------------------------------------*/

/* Basic Styles
---------------------------------------------------------------------*/
@import url("../../screen.css");
span.azzurro { color: rgb(255, 196, 181)!important; }
body { background: rgb(76, 0, 0) url(../../../img/obj/sfondo-rosso.jpg) repeat-x; }
a { color: rgb(153, 0, 0); background-color: transparent; text-decoration: none; }
a:visited { color: rgb(200, 0, 0); background-color: transparent; text-decoration: none; }
a:hover, a:focus { color: rgb(89, 0, 0); background-color: transparent; text-decoration: none; }

#centercol a { color: rgb(153, 0, 0); border-bottom: 1px solid rgb(255, 212, 147)!important; background-color: transparent; text-decoration: none; }
#centercol a:visited { color: rgb(200,0,0); border-bottom: 1px solid rgb(255, 212, 147)!important; background-color: transparent; text-decoration: none; }
#centercol a:hover, #centercol a:focus { color: rgb(89,0, 0); border-bottom: 1px solid rgb(187, 113, 0)!important; background-color: transparent; text-decoration: none; }

ul.nobullets li a, p#newsarchive a { color: rgb(153, 0, 0); background-color: transparent; text-decoration: none; }
ul.nobullets li a:visited, p#newsarchive a:visited { color: rgb(200, 0, 0); background-color: transparent; text-decoration: none; }
ul.nobullets li a:hover, ul.nobullets li a:focus, p#newsarchive a:hover, p#newsarchive a:focus { color: rgb(89, 0, 0); background-color: transparent; text-decoration: underline; }
dt { color: rgb(104,0,0); }
#centercol ul li { background: url(../../../img/ico/standard/12-square-rosso-check.png) no-repeat left 2px; }
#centercol ul li ul li { background: url(../../../img/ico/standard/8-em-check-rosso.png) no-repeat left 5px; }
#centercol ul li ul li ul li { background: url(../../../img/ico/standard/8-em-check-rosso-vuota.png) no-repeat left 5px; }

/* Tabella
---------------------------------------------------------------------*/
table.cust-table-border-ok { border-bottom: 1px solid rgb(104,0,0); border-right: 1px solid rgb(104,0,0); }
table.cust-table-border-ok th { background: rgb(255, 225, 225) url(../../../img/std/table-th-bckg-economia.jpg) repeat-x bottom; }
table.cust-table-border-ok th, table.cust-table-border-ok td { border-top: 1px solid rgb(104,0,0); border-left: 1px solid rgb(104,0,0); padding: 3px 5px 3px 5px; }


/* Structure Styles
---------------------------------------------------------------------*/
#headtools { color: #fff; background: rgb(53, 0, 0) url(../../../img/str/headtools-sfumatura-back-economia.jpg) repeat-x; clear: both; height: 2em; }
#headimg { background: url(../../../img/str/head-sfumata-rosso.jpg) no-repeat left top; padding: 15px 0px 20px 0px; border-top: 1px solid rgb(53, 0, 0); border-bottom: 1px solid rgb(53, 0, 0); margin: 0px 0px 0px 0px; clear: both; }
#headmenu { color: #fff; background: rgb(53, 0, 0) url(../../../img/str/headmenu-back-economia.jpg) repeat-x center; border-bottom: 2px solid rgb(132, 0, 0); }
#bcr { background: url(../../../img/str/bcr-economia.jpg) repeat-y right; }
#bcl { background: url(../../../img/str/bcl-economia.jpg) repeat-y left; }

/* Center Column Styles
---------------------------------------------------------------------*/
#centercol h2, #centercol h3 { color: rgb(153, 0, 0); }

/* Left Column Styles
---------------------------------------------------------------------*/
#leftcol h4 a { color: rgb(255,255,255); background-color: transparent; text-decoration: none; }
#leftcol h4 a:hover { color: rgb(255,255,255); background-color: transparent; text-decoration: underline; }
#leftcol ul li { font-weight: normal; color: rgb(120,120,120); line-height: 120%; background: url(../../../img/ico/ul-standard-rosso.gif) no-repeat left top; padding-left: 20px; margin-bottom: 5px; }
#leftcol li a { color: rgb(255, 255, 255); background-color: transparent; text-decoration: none; }
#leftcol li a:visited { color: rgb(204, 255, 102); background-color: transparent; text-decoration: none; }
#leftcol li a:hover, #leftcol li a:focus { color: rgb(255, 255, 255); background-color: transparent; text-decoration: underline; }

/* Right Column Styles
---------------------------------------------------------------------*/
#rightcol h4 a { color: rgb(102, 0, 0); background-color: transparent; text-decoration: none; }
#rightcol h4 a:hover { color: rgb(30, 0, 0); background-color: transparent; text-decoration: underline; }
#rightcol ul li { font-weight: normal; color: rgb(120,120,120); line-height: 120%; background: url(../../../img/ico/ul-standard-rosso.gif) no-repeat left top; padding-left: 20px; margin-bottom: 5px; }
#rightcol li a { color: rgb(102, 0, 0); background-color: transparent; text-decoration: none; }
#rightcol li a:visited { color: rgb(153, 0, 0); background-color: transparent; text-decoration: none; }
#rightcol li a:hover, #rightcol li a:focus { color: rgb(30, 0, 0); background-color: transparent; text-decoration: underline; }	

/* Headmenu
---------------------------------------------------------------------*/
#headmenu p#obj-head-menu a { color: rgb(255, 227, 227); background-color: transparent; text-decoration: none; padding: 3px 8px 3px 8px; border: 0px none; }
#headmenu p#obj-head-menu a#headmenu1, #headmenu p a#headmenu2, #headmenu p a#headmenu3, #headmenu p a#headmenu4 { border-right: 1px solid rgb(153, 0, 0); }
#headmenu p#obj-head-menu a:hover, #headmenu p a:focus { color: #fff; text-decoration: none; padding: 2px 7px 2px 7px; border: 1px solid rgb(153, 0, 0); background-color: rgb(85, 0, 0); }
#headmenu p#obj-head-menu a#headmenu1:hover, #headmenu p a#headmenu1:focus { color: #fff; text-decoration: none; padding: 2px 7px 2px 6px; border-left: 1px solid rgb(153, 0, 0); background-color: rgb(85, 0, 0); }
#headmenu p#obj-head-menu a#headmenu5:hover, #headmenu p a#headmenu5:focus { color: #fff; text-decoration: none; padding: 2px 6px 2px 7px; border-right: 1px solid rgb(153, 0, 0); background-color: rgb(85, 0, 0); }

/* Footer
---------------------------------------------------------------------*/
#footer { clear: both; color: #fff; border-top: 1px solid rgb(16, 32, 0); background: rgb(62,0,0) url(../../../img/str/footer-rosso.jpg) repeat-x; padding: 10px 15px 10px 15px; }

/* Breadcrumbs
---------------------------------------------------------------------*/
#breadcrumbs { border-bottom: 1px solid rgb(235,235,235); border-left: 1px solid rgb(235,235,235); border-right: 1px solid rgb(235,235,235); padding: 8px 15px 8px 15px; background-color: rgb(250,250,250); margin-bottom: 30px; }
#breadcrumbs p { color: rgb(120,120,120); margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
#breadcrumbs a, #breadcrumbs a:visited { color: rgb(204, 0, 0);  border-bottom: 0px none!important; background-color: transparent; text-decoration: none; }
#breadcrumbs a:hover, #breadcrumbs a:focus { color: rgb(102, 0, 0); border-bottom: 0px none!important; background-color: transparent; text-decoration: underline; }


